    /* IE9 and under CSS styles go here */
	.th-recipe img {
		height:auto !important;
	}

	.homepage-bottom-tabs .th-recipe,
	.single-hfg_collection #main-sidebar-container .th-recipe,
	#main .th-recipe, #main.th-recipe-list {
		/*height:205px !important;*/
	}
	.page-template-template-home .trending .recipe-grid-item .th-recipe img,
	.collection-items .featured_post.recipe-grid-item .th-recipe img,
	.featured-recipes .featured_post.recipe-grid-item .th-recipe img {
		height:auto !important;
	}
	
	#main .collection-items .featured_post.recipe-grid-item .th-recipe {
		/*height:205px !important;*/
	}
	
	.single-hfg_collection #main-sidebar-container .featured_post .th-recipe,
	#main .featured-recipes .featured_post.recipe-grid-item .th-recipe {
		height:460px !important;
	}
	
	.page-template-template-home #main .trending .recipe-grid-item .th-recipe {
		height:130px !important;
	}	
	.page-template-template-home #main .trending .recipe-grid-item .th-recipe img {
		margin-top:-70px;
	}
	.page-template-template-home .homepage-bottom-tabs .th-recipe img {
		margin-top:-50px;
	}